Для запуска этого приложения необходимо установить net framework

При запуске игры вылетала ошибка:
Для запуска этого приложения необходимо установить net framework v4.0.30319

Решилось путем установки Microsoft .NET Framework 4.7 (Предназначен для Windows 7-10. Заменяет собой версии 4.0, 4.5 и 4.6.).
Скачать файл можно тут: http://net-framework.ru/.